Bug 58013 - xsane will not select binary mode
Summary: xsane will not select binary mode
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xsane   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-05 19:07 UTC by Kirby
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-15 23:04:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kirby 2002-01-05 19:07:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-13 i586)

Description of problem:
When I click on binary mode the settings stay on color.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start xsane
2.Select gray or color as type of copy or scan
3.Select binary as type of scan
	

Actual Results:  The scan type stays to gray scale settings

Expected Results:  The scan type should have changed to binary.

Additional info:

Every once in a while (10%) things work normally. I have never been able to
see any common element.

Comment 1 Tim Waugh 2002-01-08 15:56:29 UTC
Can you be more specific?  I don't see 'binary' as an option anywhere, but I'm 
not really sure where I'm meant to be looking.


Comment 2 Kirby 2002-01-15 23:04:15 UTC
In the main xsane window there is an option for selecting the mode of the scan.
There is no label as such as a graphic showing three vertical bars, black and
white, greyscale and color. This selection is below the XSane mode pulldown.

I have not noticed this behavior since applying RHSA-2001:171-11

Comment 3 Tim Waugh 2002-01-15 23:23:24 UTC
Very well, marking as closed.  Please re-open it if the problem recurs.



Note You need to log in before you can comment on or make changes to this bug.